Follow

“—no-rdoc —no-ri” are long deprecated rubygem install options and will break in Ruby 2.6.0 with RubyGems 3.0 use “—no-document” instead.

@timcase Thanks for the tip. My ~/.gemrc had `--no-ri --no-rdoc` but it was ignored and I didn't noticed that docs were still installed! `--no-document` fixes it.

Sign in to participate in the conversation
Ruby.social

A Mastodon instance for Rubyists & friends